# Uses of Enum Class
net.shibboleth.idp.cas.protocol.ProtocolParam

Packages that use ProtocolParam
Package
Description
net.shibboleth.idp.cas.protocol
APIs related to the CAS protocol.

## Uses of ProtocolParam in net.shibboleth.idp.cas.protocol

Methods in net.shibboleth.idp.cas.protocol that return ProtocolParam
Modifier and Type
Method
Description
`static ProtocolParam`
ProtocolParam.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ProtocolParam[]`
ProtocolParam.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.